body {
	background: #F7F7F7 url("/images/background.png") left repeat-y;
	margin: 0;
	}

#header {
	height: 105px;
	background: #F7F7F7 url("/images/header_edge.png") top left no-repeat;

	margin: 0;
	padding-left: 260px;
	padding-top:  25px;
	}

ul {
	padding: 0 8px 0 16px;
	margin:0;
}

img {
	border:0;
}

/* ************************************* *
 * EINGANG                               *
 * ************************************* */

body#entrance {
	background:white;
}
#entrance div.language {
	background: url("/images/logo2.png") center top no-repeat;
	position:absolute;
	top: 50%;
	left: 50%;
	margin-left: -270px;
	margin-top: -220px;
	width:540px;
	height:380px;
	padding: 60px 0 0 0;
	text-align:center;
}

/* ************************************* *
 * MENU                                  *
 * ************************************* */

#menu {
	float: left;
	width: 184px;

	margin: 0;
	padding: 0;

 	font-family: Arial;
 	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.3em;
	}
#menu a {
	color: #8C96A0;
	text-decoration:none;
	}
#menu a:hover {
	color: #46465A;
	}

#menu p.head {
	background: url("../images/menu_head.png") left no-repeat;
	padding-left: 40px;
	margin:0;
	font-size: 1em;
	color: #46465A;
	}

#menu p.lasthead {
	background: url("../images/menu_lasthead.png") top left no-repeat;
	margin:0;
	padding-left: 36px;
	padding-top: 3px;
	font-size: 1em;
	color: #46465A;
	}

#menu p.links {
	background: url("../images/menu_line.png") left repeat-y;
	padding-left: 40px;
	padding-bottom: 25px;
	margin:0;
	}

#menu p.bottom {
	padding:0;
	margin: 20px 0 0 0;
	width:184px;
	text-align:center;
	font-size:0.6em;
	line-height:1.1em;
}


/* ************************************* *
 * CONTENT                               *
 * ************************************* */

#content {
	background: #F7F7F7;

	margin-left: 210px;
	margin-right: 50px;

	font-family: Arial;
	line-height: 1.4em;
	text-align: justify;

 	color: #46465A;
	}

/*
#content div{
	border: 1px solid #464B50;
	-moz-border-radius: 6px;

	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	}
*/

#content a {
	color: #8C96A0;
	text-decoration:none;
	font-weight: bold;
	}


#content a:hover {
	color: #46465A;
	}

h1 {  /* große Überschrift der Seite */
	font-size: 1.8em;
	display:inline;
	}
h2 {  /* kleine Überschrift zB der News */
	font-size: 1.1em;
	display:inline;
	}

h3 { /* kleiner Text, zB für Datumsangaben, Copyright, Impressum usw. */
	font-size: 0.6em;
	display:inline;
	}

/* ************************************* *
 * CONTENT-BOXEN                         *
 * ************************************* */


#content div#box_top {
	width:700px;
	height:10px;
	background: url('/images/background.png');
	margin:0;
	margin-top:20px;
	font-size:0.6em;
}

#box_top p.left {
	background: url('/images/tl_edge.png') top left no-repeat;
	width:20px;
	height:10px;
	padding:0;
	margin:0;
	float:left;
}

#box_top p.right {
	background: url('/images/tr_edge.png') top right no-repeat;
	width:20px;
	height:10px;
	padding:0;
	margin:0;
	float:right;
}

#content div#box {
	border-left: 1px solid #E0E0E6;
	border-right: 1px solid #E0E0E6;
	background: #F0F0F4;
	width:682px;
	margin:0;
	padding: 8px;
}


#content div#box_bottom {
	width:700px;
	height:10px;
	background: url('/images/background.png');
	margin:0;
	margin-bottom:20px;
	padding:0;
	font-size:0.6em;
}

#box_bottom p.left {
	background: url('/images/bl_edge.png') bottom left no-repeat;
	width:20px;
	height:10px;
	padding:0;
	margin:0;
	float:left;
}

#box_bottom p.right {
	background: url('/images/br_edge.png') bottom right no-repeat;
	width:20px;
	height:10px;
	padding:0;
	margin:0;
	float:right;
}

div.head {
	width:680px;
	border:0;
	background: url('/images/background.png');
	margin:0;
	padding: 0 10px 5px 10px;
	font-size:1.2em;
	font-weight:bold;
}

p.head_author {
	margin:0;
	float:right;
	
	font-size:0.6em;
	font-weight:normal;
	font-style:italic;
}

#content a.head {
	color: #46465A;
}

#content a.head:hover {
	color: #8C96A0;
}

/* ************************************* *
 * BEFEHLS-REFERENZ                      *
 * ************************************* */

#content div#cmdbox {
	border-left: 1px solid #E0E0E6;
	border-right: 1px solid #E0E0E6;
	background: #F0F0F4;
	width:682px;
	margin:0;
	padding: 8px;
	text-align:left;
}


table.param {
	border-spacing:0;
	background: #F0F0F4;
	margin: 5px 5px 20px 30px;
	font-size:0.8em;
	line-height:1.0em;
}

#content a.cmd {
	color: #46465A;
	text-decoration:none;
	font-weight: bold;
	}


#content a.cmd:hover {
	color: #8C96A0;
	}


#cmdbox p {
	margin: 3px 5px 20px 30px;
	text-align:justify;
}

#cmdbox p.last {
	margin: 3px 5px 3px 30px;
	text-align:justify;
}

/* Code DIV */

#content div.code {
	border: 1px black dashed;
	padding:3px;
	margin:3px 10px 20px 30px;
	background: #FFFFFF;
	font-family: Courier New;
	}

#content div.list {
	display:block;
	padding:0;
	margin:0;
	border:0;
	margin-left:25px;
	}

/* ************************************* *
 * FORMULARE                             *
 * ************************************* */

#content div.form_left {
	float:left;
	width:150px;
	line-height:25px;
}

#content div.form_right {
	line-height:25px;
}

#content p.msg {
	margin:0;
	padding:0;
	font-style:italic;
}

/* ************************************* *
 * PROJEKT-BOX                           *
 * ************************************* */

div#gamebox {
	border-left: 1px solid #E0E0E6;
	border-right: 1px solid #E0E0E6;
	background: #F0F0F4;
	width:698px;
	height:136px;
	margin:0;
	padding:0;
}

 #gamebox div.screen {
	float:left;
	width:200px;
	height:132px;
	padding-top:4px;
	text-align:center;
	background: url('/images/background.png');
 }
 #gamebox div.info {
	float:left;
	width:270px;
	height:126px;
	padding:5px 0 5px 10px;
 }
#gamebox div.developers {
	float:left;
	height:126px;
	padding:5px;
}
#gamebox div.desc {
	float:left;
	width:485px;
	height:126px;
	padding:5px
}

/* ************************************* *
 * LIST-TABELLEN                         *
 * ************************************* */
table#list {
	border-spacing:0;
	border-left: 1px solid #E0E0E6;
	border-right: 1px solid #E0E0E6;
	background: #F0F0F4;
	width:700px;
	margin:0;
}

#list th {
	font-size:1.2em;
	font-weight:bold;
	padding: 0 10px 5px 10px;
	background: url('/images/background.png');
}

#list td {
	padding-left:8px;
}

#vtop td {
	vertical-align:top;
}
/* ************************************* *
 * GALERIE                               *
 * ************************************* */

 div#gallery {
	border-left: 1px solid #E0E0E6;
	border-right: 1px solid #E0E0E6;
	background: #F0F0F4;
	width:698px;
	height:164px;
	margin:0;
	padding:0;
 }

#gallery p {
	width:162px;
	height:156px;
	margin:0 0 0 10px;
	padding:5px 0 0 0;
	text-align:center;
	font-size:0.85em;
	float:left;
}

#gallery img.icon {
	vertical-align:middle;
	margin-bottom:3px;
}

/* ************************************* *
 * SITEMAP                               *
 * ************************************* */

#box p.item {
	float:right;
	height:25px;
	width:160px;
	margin:0;
	padding:5px;
}
